#headerNavigationContainer{
padding-top:265px;
background:#0f4ee9 url(https://journal.ia-education.com/public/site/images/safaruddin/KOP20241.jpg) top center no-repeat;
}
.pkp_site_name {
	display: none !important;
}
.editorial-list{
    position: relative;
}
.editorial-list li{
    margin-bottom: 1.125rem;
}
.editorial-list .img-profile{
    position: absolute;
    width: 95px;
    height: 115px;
    border: 1px solid #ddd;
    padding: .5rem;
}
.editorial-list .img-profile .imgthumb{
    width: 80px;
    height: 100px;
    overflow: hidden;
    margin: 0 auto; 
    object-fit: fill;
}
.editorial-list .img-profile img{
    width: 100%;
    height:100%;
}
.team-content{
    margin-left: 100px;
    min-height: 130px;
}
.team-content .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}   
.team-aff ul li{
    margin-bottom: 0;
}
.team-aff ul li .tm_label{
    display: inline-block;
    width: 80px;
}
.team-aff ul li .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}
ul.list-unstyled{
  list-style-type: none;
}
ul, ol {
margin-left: 0;
padding-left: 0;
}
ul li, ol li {
margin-left: 0;
padding-left: 0;
position: relative;
left: 0px;
}

.obj_article_details .abstract {
    text-align: justify;
}
.obj_issue_toc .description {
	text-align: justify;
}
.obj_issue_summary .description {
	text-align: justify;
}
.obj_article_details .item {
	text-align: justify;
}
.pkp_footer_content {
  float: left;
  width: 100%;  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_brand_footer {
  display:none;
}

/* Youtube Responsive */
.embedded-video-large{
background-color: #000;
background-position: center;
background-size: cover;
cursor: pointer;
display: inline-block; 
width: 400px; height: 230px; 
max-width: 100%; overflow: hidden; position: relative}

.videoyoutube{text-align: center; margin: 20px auto; width:80%;}
.video-responsive{position: relative; padding-bottom: 56.25%; overflow: hidden; margin: 8px}
.video-responsive iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0}

@media screen and (max-width: 400px){.videoyoutube{width: 100%} }


.editorial-list-our{
    position: relative;
}
.editorial-list-our li{
    margin-bottom: 1.125rem;
}
.editorial-list-our .img-profile-our{
    position: absolute;
    width: 65px;
    height: 80px;
    border: 1px solid #ddd;
    padding: .3rem;
}
.editorial-list-our .img-profile-our .imgthum-our{
    width: 60px;
    height: 80px;
    overflow: hidden;
    margin: 0 auto; 
    object-fit: fill;
}
.editorial-list-our .img-profile-our img{
    width: 100%;
    height:100%;
}
.team-content-our{
    margin-left: 70px;
    min-height: 5px;
}
.team-content-our .ico-label-our{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}   
.team-aff-our ul li{
    margin-bottom: 0;
}
.team-aff-our ul li .tm_label{
    display: inline-block;
    width: 80px;
}
.team-aff-our ul li .ico-label-our{
    width: 18px;
    height: 18px;
    margin-right: .3rem;
}
ul.list-unstyled-our{
  list-style-type: none;
}

.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 250px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top: 20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}
.pkp_site_name .is_img img {
   display: inline-block;
   max-height: 250px;
   max-width: 100%;
   width: 100%;
   height: 250px;
}

.pkp_structure_content {
/*background: transparent url("/public/site/images/safaruddin/iconjeced21.png") repeat scroll 0% 0% !important;*/
}

.pkp_footer_content {
background: transparent url("/public/site/images/safaruddin/skulls.png") repeat scroll 0% 0% !important;	
}


@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&display=swap');
.journals ul .body .description a {display: inline;}
html, body, * {font-family: helvetica, calibri; }
body {background-image: url(/public/site/images/safaruddin/kotak.png);}
a { color: #1a11a7; }
a:hover { color: #0b6ab0; }
.cmp_button_wire, .obj_galley_link { background: #5FA777; border: 1px solid #1a11a7; color: #fff; }
.obj_article_summary { background-color: #ebfeec; font-size: 14px; font-family: sans-serif; font-size: 14px; text-align: justify; border: 1px solid #5FA777; padding: 10px; border-radius: 5px; box-shadow: 3px 3px #5FA777;
}

.pkp_navigation_user_wrapper {top: 0; right: 0; padding:0;}
.pkp_navigation_user_wrapper .pkp_navigation_user {font-family: helvetica, calibri ; font-weight: normal;}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile { font-family: helvetica, calibri; color:#fff }
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > a { font-family: helvetica, calibri ; font-weight: normal !important; padding-right: 10px; color:#fff}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > ul.dropdown-menu { border-radius: 0 !important;}
.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > ul.dropdown-menu > li > a { font-family: helvetica, calibri ; font-weight: normal !important;}
.pkp_navigation_user { background: #360fa67d;}
.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus { color: #fff; }

.pkp_navigation_primary_row {background: rgba(0, 0, 139);}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {padding: 0 !important;margin: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {margin: 0 !important; padding: 0 10px !important; line-height: 40px !important; }
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {font-family:Sunflower, helvetica, calibri; color: #FFFFFF !important; font-weight: normal !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {background: rgba(0,0,0,.3) !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li a:hover {border-radius: 0 !important; -webkit-border-radius: 0 !important; -o-border-radius: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul { background: #1a11a7 !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li { border-bottom: solid 1px rgba(255,255,255,.35) !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li:last-child { border-bottom: none !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search .search_controls a.headerSearchPrompt.search_prompt {font-family: Sunflower, helvetica, calibri; color: #FFFFFF !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search.is_open input[type=text] {font-family: Sunflower, helvetica, calibri;}


@media (max-width: 1000px) {
.pkp_structure_page {margin:auto; width: 100%; }
.pkp_structure_content { width: 100%; }
}

.cmp_announcements .obj_announcement_summary.full_width {width: 100% !important;}
.cmp_announcements .obj_announcement_summary .summary p {line-height: 1.3em; margin-top: 0 !important; margin-bottom: 1em !important;}

.pkp_page_index .current_issue .current_issue_title {
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.5em;
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    font-family: 'Titillium Web', sans-serif;
}

.published::before {
    content: "\f073";
    font-family: FontAwesome;
    top: 0;
    color : #033d67;
}
.current_issue_title::before {
    content: "\f02d";
    font-family: FontAwesome;
    top: 0;
    color : #033d67;
}
ul.galleys_links li {
    font-size: 10pt;
}

.pkp_navigation_primary {
    display: block !important;
    max-width: 100% !important;
    text-align: center !important;
    margin: auto auto;
}

.pages::before {
    content: "\f0f6";
    font-family: FontAwesome;
}

.pkp_search {
    display: none !important;
}

.obj_article_summary .item.doi .label {background: url(https://i.ibb.co/BZkNgL5/doikecil.png) left center no-repeat;width: 25px !important; height:24px !important; color: transparent; text-indent: 100%;white-space: nowrap;overflow: hidden;}
.obj_article_summary .item.stats .abstract, .obj_article_summary .item.stats .galley {position:relative;}   
.obj_article_summary .item.stats .abstract {margin-left: 20px; margin-right: 10px;}   
.obj_article_summary .item.stats .galley {margin-left: 25px;}   
.obj_article_summary .item.stats .abstract:before { content: "\f080";  font-family: FontAwesome; left:-15px; position:absolute; top:0; }
.obj_article_summary .item.stats .galley:before { content: "\f1c1";  font-family: FontAwesome; left:-15px; position:absolute; top:0; }

.obj_article_summary > .title::before {
	content: "\f26c";
    font-family: FontAwesome;
	top: 0;
}

.pkp_page_index .current_issue::before {
	content: "\f07b";
    font-family: FontAwesome;
	font-size: 20px;
    top: 0;
    color : #033d67;
}

.obj_announcement_summary {
	text-align: justify;
}

.obj_announcement_summary h3::before {
	content: "\f0a1";
    font-family: FontAwesome;
	font-size: 15px;
	top: 0;
}

.section h2::before {
	content: "\f07c";
    font-family: FontAwesome;
	font-size: 20px;
    top: 0;
    color : #033d67;
}
.obj_issue_summary .title::before {
	content: "\f07c";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}


.obj_article_details .authors .name::before {
	content: "\f007";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}

.obj_article_details .authors .affiliation::before {
	content: "\f19c";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}

.obj_article_details .main_entry .keywords .label::before {
	content: "\f084";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}

.abstract h3::before {
	content: "\f044";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}

.references h3::before {
	content: "\f02d";
    font-family: FontAwesome;
	font-size: 15px;
    top: 0;
    color : #033d67;
}
